Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004532 [JEDI VCL] 00 JVCL Components minor always 2008-10-13 13:21 2008-10-18 04:01
Reporter zack0r View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.34
Summary 0004532: CheckedCombobox does not have anchor setting
Description The CheckedCombobox does not have an anchor setting.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0014881)
AHUser (developer)
2008-10-18 04:00

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2008-10-13 13:21 zack0r New Issue
2008-10-14 00:56 obones Status new => acknowledged
2008-10-18 04:00 AHUser Status acknowledged => resolved
2008-10-18 04:00 AHUser Fixed in Version => Daily / SVN
2008-10-18 04:00 AHUser Resolution open => fixed
2008-10-18 04:00 AHUser Assigned To => AHUser
2008-10-18 04:00 AHUser Note Added: 0014881


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker